/* アクセスランキングとカテゴリパネルの表示順強制固定 */

section.section.categoryPanel
{
	order: 2 !important;
}

section.section.accessRanking
{
	order: 1 !important;
}

/* display: none にしたい項目集 */
.result-sort { display: none; }

.categoryPanel .category-list .section-title {display: none;}

.search-area .search-check {display: none;}

.a-area .sub-data { display: none; }

.access-Ranking-question .sub-data .count {
	display: none;
}

summary {
  cursor: pointer;
  user-select: none;
  font-weight: bold;
}

summary:hover {
  text-decoration: underline;
}

@media only screen and (max-width: 480px) 
{
	.access-Ranking-list .section-title::after {
        font-size: 18px !important;
	}
}

.access-Ranking-list .section-title {
    font-size: 0px;
}

.categoryPanel .category-list .section-title::after {
        font-size: 18px !important;
	}
}

.categoryPanel .category-list .section-title {
    font-size: 0px;
}

.access-Ranking-list .section-title::before {
	content: "" !important;
}

.access-Ranking-list .section-title::after {
	content: "よく見られているご質問";
	top: 5px;
	font-size: 24px;
	left: -40px;
	position: relative;
}

.nf-area::after {
	white-space: pre-wrap;
	content: "\Aもしくは、オペレーター向けにしか公開されていないＦＡＱの可能性があります。";
}

.detail-box .fb-area textarea {
    display: none;
}


:root
{
  --theme: #E2F0EE;
  --dark: #006C60;
  --darkrgb: 0,108,96;
  --frame: #006C60;
  --framergb: 0,108,96;
  --background: #006C60;
  --backgroundrgb: 0,108,96;
  --font: #006C60;
  --linkfont: blue;
  --light: #ffffff;
}

.sp-menu-close {
	background-color: var(--theme) !important;
	color: var(--font) !important;
}

.search-option {
	color: var(--font) !important;
}

.detail-box .fb-area .fb-wrapper.thanks {
	color: var(--font) !important;
}

.search-area .search-option .form-check-input:checked + span
{
	color: var(--font) !important;
}
button.pagetop {
	background-color: rgba(var(--darkrgb),0.2);
}
button.pagetop:hover {
	background-color: rgba(var(--darkrgb),0.5);
}

@media only screen and (max-width: 480px) 
{
	.categoryPanel .category-list .section-title::after {
        font-size: 18px !important;
	}
}

@media only screen and (max-width: 480px) 
{
	.nf-area {
		padding-right: 1em !important;
		font-size: small;
	}
}

.search-area {
    padding-bottom: 0px !important;
}

.search-area {
    background-color: var(--theme);
}

.category-tree .menu-title, .attribute-area .menu-title {
    background-color: var(--dark);
}

.section-title {
    color: var(--font);
    border-color: rgba(var(--framergb), 0.3);
    border-left-color: var(--frame);
}

.access-Ranking-list .list-item .access-Ranking .access-Ranking-question a, .new-faq-list .list-item .new-faq .new-faq-question a {
    color: var(--linkfont);
}

.access-Ranking-list .list-item .access-Ranking, .new-faq-list .list-item .new-faq {
    border-bottom-color: rgba(var(--framergb), 0.6);
}

.access-Ranking-list .list-contents, .new-faq-list .list-contents {
    border-color: rgba(var(--framergb), 0.3);
}

ul.fancytree-container .fancytree-node {
    border-bottom-color: rgba(var(--framergb), 0.3);
}

ul.fancytree-container .fancytree-has-children .fancytree-expander:before {
    color: rgba(var(--darkrgb), 0.8);
}

.pagetop {
    background: rgba(var(--darkrgb), 0.2);
}

.pagetop:hover {
    background: rgba(var(--darkrgb), 0.8);
}

.category-box {
    border-color: rgba(var(--framergb), 0.3);
}

.category-box .category-title a {
    color: var(--dark);
    border-bottom-color: rgba(var(--framergb), 0.3);
    background-color: rgba(var(--backgroundrgb), 0.1);
}

.category-box .category-contents li.category-item a, 
.category-box .category-contents li.category-item:before,
.search-area .search-input .keyword-frmbtn:before
{
    color: var(--dark);
}

.attributeItem > select,
.result-header .result-sort select {
    border-color: rgba(var(--darkrgb), 0.3);
    color: var(--dark);
}

.result-header, .result-header .result-title:before, .result-header .result-title, .result-header .result-title em, a, a:visited, a:hover, .page-nav .page-nav-text {
    color: var(--font) !important;
}

.result-box > a:hover {
    background: rgba(var(--framergb), 0.1);
}

.result-box > a .q-area {
    color: var(--font);
    border-color: rgba(var(--framergb), 0.15);
    background: rgba(var(--framergb), 0.1);
}
.result-box > a .a-area {
    border-color: rgba(var(--framergb), 0.1);
}

.result-box > a .sub-data {
    color: rgba(var(--font), 0.6);
}

.page-nav .go-page {
    border-color: rgba(var(--darkrgb), 0.3);
}

.detail-function a, .detail-function button {
    border-color: rgba(var(--darkrgb), 0.3);
    color: var(--dark);
}

.detail-box
{
    border-color: rgba(var(--framergb), 0.6);
}

.detail-box .q-area span {
    color: var(--font);
    background: rgba(var(--framergb), 0.1);
}

.detail-box.contents-notfound
{
    border-color: rgba(var(--framergb), 0.6);
}

.detail-box .sub-data
{
    color: var(--font);
}

.detail-box.contents-notfound .nf-area:before {
    color: var(--font);
}

.detail-box .data-area,
.detail-box .fb-area
{
    border-top-color: rgba(var(--framergb), 0.6);
}

.detail-box .fb-area:before {
    color: rgba(var(--darkrgb), 0.5);
}

.detail-box .fb-area .fb-wrapper {
    background-color: rgba(var(--framergb), 0.1);
}

.detail-box .fb-area .upper h3, .detail-box .fb-area .fb-btn, .detail-box .fb-area .fb-send
{
	color: var(--font);
}

.detail-box .fb-area .fb-btn, .detail-box .fb-area .fb-send, .detail-box .fb-area textarea,
.fb-active
{
	border-color: rgba(var(--framergb), 0.5) !important;
}

.detail-box .fb-area .fb-send,
.detail-function a:hover , .detail-function button:hover {
    color: var(--light);
    background-color: var(--frame);
}

.site-header {
    box-shadow: 0 0 5px rgba(var(--darkrgb), 0.5);
    border-bottom: 1px solid rgba(var(--darkrgb), 0.5);
}

@media only screen and (max-width: 480px) {
	.site-header .logo {
	    text-align: left;
    }
    .site-header .logo a {
        height: 48px;
    }
    .sp-menu-btn {
		left: unset !important;
		right: 15px;
	}
	.sp-menu-btn:after {
        color: var(--dark);
	}
	.sp-menu-btn .bar {
        background-color: var(--dark);
	}
    .search-area .search-option {
        padding-bottom: 0 !important;
    }
    .result-box > a .faq-number {
        display: inline !important;
    }
    .result-box > a .open-date {
        display: none;
    }
    .result-box > a .go-detail {
        background: rgba(var(--darkrgb), 0.1);
    }
    .page-nav .go-first, .page-nav .go-last {a/* アクセスランキングとカテゴリパネルの表示順強制固定 */

section.section.categoryPanel
{
	order: 2 !important;
}

section.section.accessRanking
{
	order: 1 !important;
}

/* display: none にしたい項目集 */
.result-sort { display: none; }

.categoryPanel .category-list .section-title {display: none;}

.search-area .search-check {display: none;}

.a-area .sub-data { display: none; }

.access-Ranking-question .sub-data .count {
	display: none;
}

summary {
  cursor: pointer;
  user-select: none;
  font-weight: bold;
}

summary:hover {
  text-decoration: underline;
}

@media only screen and (max-width: 480px) 
{
	.access-Ranking-list .section-title::after {
        font-size: 18px !important;
	}
}

.access-Ranking-list .section-title {
    font-size: 0px;
}

.categoryPanel .category-list .section-title::after {
        font-size: 18px !important;
	}
}

.categoryPanel .category-list .section-title {
    font-size: 0px;
}

.access-Ranking-list .section-title::before {
	content: "" !important;
}

.access-Ranking-list .section-title::after {
	content: "よく見られているご質問";
	top: 5px;
	font-size: 24px;
	left: -40px;
	position: relative;
}

.nf-area::after {
	white-space: pre-wrap;
	content: "\Aもしくは、オペレーター向けにしか公開されていないＦＡＱの可能性があります。";
}

.detail-box .fb-area textarea {
    display: none;
}


:root
{
  --theme: #E2F0EE;
  --dark: #006C60;
  --darkrgb: 0,108,96;
  --frame: #006C60;
  --framergb: 0,108,96;
  --background: #006C60;
  --backgroundrgb: 0,108,96;
  --font: #006C60;
  --linkfont: blue;
  --light: #ffffff;
}

.sp-menu-close {
	background-color: var(--theme) !important;
	color: var(--font) !important;
}

.search-option {
	color: var(--font) !important;
}

.detail-box .fb-area .fb-wrapper.thanks {
	color: var(--font) !important;
}

.search-area .search-option .form-check-input:checked + span
{
	color: var(--font) !important;
}
button.pagetop {
	background-color: rgba(var(--darkrgb),0.2);
}
button.pagetop:hover {
	background-color: rgba(var(--darkrgb),0.5);
}

@media only screen and (max-width: 480px) 
{
	.categoryPanel .category-list .section-title::after {
        font-size: 18px !important;
	}
}

@media only screen and (max-width: 480px) 
{
	.nf-area {
		padding-right: 1em !important;
		font-size: small;
	}
}

.search-area {
    padding-bottom: 0px !important;
}

.search-area {
    background-color: var(--theme);
}

.category-tree .menu-title, .attribute-area .menu-title {
    background-color: var(--dark);
}

.section-title {
    color: var(--font);
    border-color: rgba(var(--framergb), 0.3);
    border-left-color: var(--frame);
}

.access-Ranking-list .list-item .access-Ranking .access-Ranking-question a, .new-faq-list .list-item .new-faq .new-faq-question a {
    color: var(--linkfont);
}

.access-Ranking-list .list-item .access-Ranking, .new-faq-list .list-item .new-faq {
    border-bottom-color: rgba(var(--framergb), 0.6);
}

.access-Ranking-list .list-contents, .new-faq-list .list-contents {
    border-color: rgba(var(--framergb), 0.3);
}

ul.fancytree-container .fancytree-node {
    border-bottom-color: rgba(var(--framergb), 0.3);
}

ul.fancytree-container .fancytree-has-children .fancytree-expander:before {
    color: rgba(var(--darkrgb), 0.8);
}

.pagetop {
    background: rgba(var(--darkrgb), 0.2);
}

.pagetop:hover {
    background: rgba(var(--darkrgb), 0.8);
}

.category-box {
    border-color: rgba(var(--framergb), 0.3);
}

.category-box .category-title a {
    color: var(--dark);
    border-bottom-color: rgba(var(--framergb), 0.3);
    background-color: rgba(var(--backgroundrgb), 0.1);
}

.category-box .category-contents li.category-item a, 
.category-box .category-contents li.category-item:before,
.search-area .search-input .keyword-frmbtn:before
{
    color: var(--dark);
}

.attributeItem > select,
.result-header .result-sort select {
    border-color: rgba(var(--darkrgb), 0.3);
    color: var(--dark);
}

.result-header, .result-header .result-title:before, .result-header .result-title, .result-header .result-title em, a, a:visited, a:hover, .page-nav .page-nav-text {
    color: var(--font) !important;
}

.result-box > a:hover {
    background: rgba(var(--framergb), 0.1);
}

.result-box > a .q-area {
    color: var(--font);
    border-color: rgba(var(--framergb), 0.15);
    background: rgba(var(--framergb), 0.1);
}
.result-box > a .a-area {
    border-color: rgba(var(--framergb), 0.1);
}

.result-box > a .sub-data {
    color: rgba(var(--font), 0.6);
}

.page-nav .go-page {
    border-color: rgba(var(--darkrgb), 0.3);
}

.detail-function a, .detail-function button {
    border-color: rgba(var(--darkrgb), 0.3);
    color: var(--dark);
}

.detail-box
{
    border-color: rgba(var(--framergb), 0.6);
}

.detail-box .q-area span {
    color: var(--font);
    background: rgba(var(--framergb), 0.1);
}

.detail-box.contents-notfound
{
    border-color: rgba(var(--framergb), 0.6);
}

.detail-box .sub-data
{
    color: var(--font);
}

.detail-box.contents-notfound .nf-area:before {
    color: var(--font);
}

.detail-box .data-area,
.detail-box .fb-area
{
    border-top-color: rgba(var(--framergb), 0.6);
}

.detail-box .fb-area:before {
    color: rgba(var(--darkrgb), 0.5);
}

.detail-box .fb-area .fb-wrapper {
    background-color: rgba(var(--framergb), 0.1);
}

.detail-box .fb-area .upper h3, .detail-box .fb-area .fb-btn, .detail-box .fb-area .fb-send
{
	color: var(--font);
}

.detail-box .fb-area .fb-btn, .detail-box .fb-area .fb-send, .detail-box .fb-area textarea,
.fb-active
{
	border-color: rgba(var(--framergb), 0.5) !important;
}

.detail-box .fb-area .fb-send,
.detail-function a:hover , .detail-function button:hover {
    color: var(--light);
    background-color: var(--frame);
}

.site-header {
    box-shadow: 0 0 5px rgba(var(--darkrgb), 0.5);
    border-bottom: 1px solid rgba(var(--darkrgb), 0.5);
}

@media only screen and (max-width: 480px) {
	.site-header .logo {
	    text-align: left;
    }
    .site-header .logo a {
        height: 48px;
    }
    .sp-menu-btn {
		left: unset !important;
		right: 15px;
	}
	.sp-menu-btn:after {
        color: var(--dark);
	}
	.sp-menu-btn .bar {
        background-color: var(--dark);
	}
    .search-area .search-option {
        padding-bottom: 0 !important;
    }
    .result-box > a .faq-number {
        display: inline !important;
    }
    .result-box > a .open-date {
        display: none;
    }
    .result-box > a .go-detail {
        background: rgba(var(--darkrgb), 0.1);
    }
    .page-nav .go-first, .page-nav .go-last {
        height: 37px;
        font-size: 0;
    }
    .page-nav .go-first, .page-nav .go-last, .page-nav .go-prev, .page-nav .go-next {
        background: rgba(var(--darkrgb), 0.1);
    }
    .detail-box.contents-notfound .nf-area em {
        font-size: 16px;
    }
}

.site-footer
{
	background-color: var(--theme);
}

        height: 37px;
        font-size: 0;
    }
    .page-nav .go-first, .page-nav .go-last, .page-nav .go-prev, .page-nav .go-next {
        background: rgba(var(--darkrgb), 0.1);
    }
    .detail-box.contents-notfound .nf-area em {
        font-size: 16px;
    }
}

.site-footer
{
	background-color: var(--theme);
}
